@import 'src/theme/conf';

.users_page {
    margin: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    text-align: center;
    margin-top: 2.5em;
}


.box_container {
    @include box_container_display;
}

.box {
    background-color: rgba(64, 64, 64, 0.2);
    display: flex;
    width: 300px;
    height: 200px;
    margin-left: 1em;
    margin-right: auto;
    margin-bottom: 50px;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    cursor: pointer;
}

.box:hover {
    background-color: rgba(189, 20, 76);
    color: black;
    font-size: 2.2em;
}

.research {
    position: sticky;
    width: 100%;
    background-color: white;
    top: 5em;
    height: 3em;
}

form {
    width: 20em;
}

.searchbar {
    width: 20em;
    color: rgba(189, 20, 76);
}